Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 04:45:36 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation lolo                    Bot:  Hi again! Bot:  Please enter your name Customer:  lolo Bot:  Hi Lolo ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  123 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0551998204            04:50 PM, 05th Apr                     lolo                    Ok           04:50 PM, 05t
 h Apr                   Sohaib                   Hello lolo Good Evening.My Name Is Sohaib .I'll be more than happy to help you.           04:51 PM, 05th Apr                     lolo                    Hello           04:51 PM, 05th Apr                     lolo                    I have one item in my basket           04:52 PM, 05th Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           04:54 PM, 05th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           04:56 PM, 05th Apr                   Sohaib                   Hi , I have not received a response from you still, please confirm if we are still connected?           04:58 PM, 05th Apr                     lolo                    Girl dress           04:58 PM, 05th Apr                     lolo                    Sorry i had a call           04:58 PM, 05th Ap
 r                     lolo                    What information u need           04:58 PM, 05th Apr                     lolo                    I need more information from u about my item           04:59 PM, 05th Apr                     lolo                    Hellooo           04:59 PM, 05th Apr                     lolo                    /startOver           05:01 PM, 05th Apr                     lolo                    Hello           05:01 PM, 05th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           05:01 PM, 05th Apr                     lolo                    Ok           05:01 PM, 05th Apr                     lolo                    I need to know the length of the dress           05:02 PM, 05th Apr                     lolo                    My girl is 9years           05:02 PM, 05th Apr                   Sohaib                   kindly
  please provide us with item name as website  and pic if that possible ,and your email id and contact number           05:03 PM, 05th Apr                     lolo                    Ok           05:03 PM, 05th Apr                   Sohaib                   we will forward your inquires to our concern team           05:04 PM, 05th Apr                   Sohaib                   while we can  gather those details for you. to assist you optimally           05:04 PM, 05th Apr                     lolo                             05:04 PM, 05th Apr                     lolo                    [email-masked]           05:06 PM, 05th Apr                     lolo                    0551998204           05:06 PM, 05th Apr                     lolo                    Did u get the pic           05:06 PM, 05th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this inform you optimally 
 very soon           05:08 PM, 05th Apr                   Sohaib                   Is there anything else I can help you with?           05:08 PM, 05th Apr                     lolo                    How can i get the details of the dress           05:08 PM, 05th Apr                     lolo                    I mean how will they contact me           05:09 PM, 05th Apr                   Sohaib                   we will contact you through :  [email-masked]           05:09 PM, 05th Apr                     lolo                    Ok           05:09 PM, 05th Apr                     lolo                    Thanks           05:09 PM, 05th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:09 PM, 05th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2357194